Множественные уязвимости в La!cooda WIZ

Дата публикации:
25.08.2008
Всего просмотров:
1016
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-3736
CVE-2008-3737
CVE-2008-3739
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
La!cooda WIZ 1.x
Уязвимые версии: La!cooda WIZ 1.4.0, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и скомпрометировать целевую систему.

1. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов при выполнении некоторых действий. Удаленный пользователь может произвести CSRF атаку и изменить пароль пользователя и другие настройки.

3. Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю выполнить произвольный PHP код.

URL производителя: wiz.syscon.co.jp

Решение: Установите исправленную версию с сайта производителя.

или введите имя

CAPTCHA